<?


  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<font color="#800000">Last posted articles</font>
<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>

';
  echo $admin_vscroll_cat;
  echo '<S';
  echo 'ELECT NAME="las2post_category">
<option value="';
  echo $admin_all;
  echo '" ';
  if (las2post_category == $admin_all)
  {
    echo 'SELECTED';
  }

  echo '>';
  echo $admin_all;
  echo '</option>
';
  if (!($result1 = mysql_query ('SELECT * FROM categories')))
  {
    exit ('Query failed4');
    ;
  }

  while ($row1 = mysql_fetch_array ($result1))
  {
    echo '<option value="';
    echo $row1['name'];
    echo '" ';
    if (las2post_category == $row1['name'])
    {
      echo 'SELECTED';
    }

    echo '>';
    echo $row1['name'];
    echo '</option>';
  }

  echo '</select>	
<br>

</td></TR><tr><td>

';
  echo $admin_Display_last;
  echo '<S';
  echo 'ELECT NAME="las2post_amount">
';
  for ($j = 1; $j < 21; ++$j)
  {
    echo '<option value="';
    echo $j;
    echo '" ';
    if (las2post_amount == $j)
    {
      echo 'SELECTED';
    }

    echo '>';
    echo $j;
    echo '</option>';
  }

  echo '</select>	
<br>

';
  echo $admin_Columns;
  echo '<INPUT TYPE=radio NAME="las2post_column" VALUE="2" ';
  if (las2post_column == '2')
  {
    echo 'checked';
  }

  echo '>2
<INPUT TYPE=radio NAME="las2post_column" VALUE="3" ';
  if (las2post_column == '3')
  {
    echo 'checked';
  }

  echo '>3
<INPUT TYPE=radio NAME="las2post_column" VALUE="4" ';
  if (las2post_column == '4')
  {
    echo 'checked';
  }

  echo '>4


</td></TR><tr><td>

';
  echo $admin_Title_color;
  echo '<input type="text" name="las2post_title_color" value="';
  echo las2post_title_color;
  echo '" size="7"  style="background:';
  echo las2post_title_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'las2post_title_color\');return false">
<BR>

';
  echo $admin_Title_font;
  echo '<S';
  echo 'ELECT NAME="las2post_title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (las2post_title_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Title_font_size;
  echo ' 
';
  echo '<S';
  echo 'ELECT NAME="las2post_title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (las2post_title_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Title_font_weight;
  echo '<INPUT TYPE=radio NAME="las2post_title_font_weight" VALUE="bold" ';
  if (las2post_title_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="las2post_title_font_weight" VALUE="normal" ';
  if (las2post_title_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></TR><tr><td>

';
  echo $admin_Description_color;
  echo '<input type="text" name="las2post_description_color" value="';
  echo las2post_description_color;
  echo '" size="7"  style="background:';
  echo las2post_description_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'las2post_description_color\');return false">
<BR>

';
  echo $admin_Description_font;
  echo ' 
';
  echo '<S';
  echo 'ELECT NAME="las2post_description_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (las2post_description_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Description_font_size;
  echo '<S';
  echo 'ELECT NAME="las2post_description_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (las2post_description_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Description_font_weight;
  echo '<INPUT TYPE=radio NAME="las2post_description_font_weight" VALUE="bold" ';
  if (las2post_description_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="las2post_description_font_weight" VALUE="normal" ';
  if (las2post_description_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></TR><tr><td>
';
  echo $admin_Thumbnails_size;
  echo '<input type="text" name="las2post_tmb_width" value="';
  echo las2post_tmb_width;
  echo '" size="4">';
  echo $admin_width;
  echo '<input type="text" name="las2post_tmb_height" value="';
  echo las2post_tmb_height;
  echo '" size="4">';
  echo $admin_height;
  echo '<br>

';
  echo $admin_Alignment;
  echo '<INPUT TYPE=radio NAME="las2post_tmb_align" VALUE="left" ';
  if (las2post_tmb_align == 'left')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[0];
  echo '<INPUT TYPE=radio NAME="las2post_tmb_align" VALUE="right" ';
  if (las2post_tmb_align == 'right')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[2];
  echo '
</td></tr></table>
<br>
<input type="hidden" name="vscroll()" value="vscroll()">
<input type="submit" name="button" value="';
  echo $admin_save_settings;
  echo '">
';
?>
